function init(hero) {
    hero.setName("Gwenpool");
    hero.setVersion("\u00A7l\u00A7o\u00A74Skarred \u00A7r\u00A7l\u00A76Heroes\u00A7r");
    hero.setTier(2);
    
    hero.setHelmet("Cowl");
    hero.setChestplate("Leotard");
    hero.setBoots("Boots");
    hero.addEquipment("fiskheroes:deadpools_swords");
   
    hero.addAttribute("PUNCH_DAMAGE", 5.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", 5.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 4.5, 0);
    hero.addAttribute("SPRINT_SPEED", 0.15, 1);
}
